<!doctype html>
<html lang="en">



  <head>
    <title>Bookmark</title>
    <link rel="icon" type="image/png" href="assets/images/favicon-32x32.png" />

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
    <link rel="stylesheet" href="assets/css/bookmark.css">

    <!-- Google font Rubik-->
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 
  </head>



  <body>


    <nav class="navbar navbar-expand-md ">
      <div class="container">
        <a class="logo-link navbar-brand" href="#"><img src="assets/images/logo-bookmark.svg" class="img-fluid" alt="bookmark-logo"></a>               
        <button class="navbar-toggler" type="button" data-toggle="modal" data-target="#navigation-xs" aria-controls="navigation-xs" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon-hamburger.svg" alt="icon-navigation">
        </button>
        
        <div class="collapse navbar-collapse" id="navbar-links">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a class="nav-link navbar-nav-link text-darkblue px-3 py-1" href="#section2">FEATURES</a></li>
                <li class="nav-item"><a class="nav-link navbar-nav-link text-darkblue px-3 py-1" href="#">PRICING</a></li>
                <li class="nav-item"><a class="nav-link navbar-nav-link text-darkblue px-3 py-1" href="#">CONTACT</a></li>
                <li class="nav-item"><a class="nav-link navbar-nav-link btn btn-softred btn-sm px-3 py-1" href="#">LOGIN</a></li>
            </ul>
        </div>
      </div>
    </nav>
  
<!-- Modal -->
      <div class="modal fade" id="navigation-xs" tabindex="-1" role="dialog" aria-labelledby="navigation-xsLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
              <ul class="nav-mobile">
                <li class="pt-3 pb-5"><img src="assets/images/logo-bookmark-monochrome.svg" alt="bookmark-logo"><button type="button" class="close" data-dismiss="modal" aria-label="Close"><img src="assets/images/icon-close.svg" alt="icon-close"</button></li>
                <li class="nav-item mobile-nav-item p-3 text-center"><a class="nav-link mobile-nav-link px-3 py-1" href="#" data-dismiss="modal">FEATURES</a></li>
                <li class="nav-item mobile-nav-item p-3 text-center"><a class="nav-link mobile-nav-link px-3 py-1" href="#" data-dismiss="modal">PRICING</a></li>
                <li class="nav-item mobile-nav-item p-3 text-center"><a class="nav-link mobile-nav-link px-3 py-1" href="#" data-dismiss="modal">CONTACT</a></li>
                <li class="nav-item mobile-nav-item border-0 p-3 text-center"><a class="nav-link mobile-nav-login px-3 py-2" href="#" data-dismiss="modal">LOGIN</a></li>
                <li class="nav-item mobile-nav-item border-0 mt-5 pt-5 text-center">
                  <a class="icon-link mx-3" href="https://www.facebook.com"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="icon-path" fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg></a>               
                  <a class="icon-link mx-3" href="https://twitter.com"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="icon-path" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg></a>
                </li>
              </ul>
          </div>
        </div>
      </div>


    <section id="section1">

        <div class="container">
            <div class="row">
              <div class="col-sm order-sm-1 animate__animated animate__fadeInRight blue-shape-right">
                <img src="assets/images/illustration-hero.svg" class="img-fluid" alt="illustration-hero">
              </div>
              <div class="col-sm text-center text-sm-left animate__animated animate__fadeInLeft">        
                <h1 class="text-darkblue mt-5">A Simple Bookmark Manager</h1>
                <p class="text-bluegray mb-4">A clean and simple interface to organize your favorite websites. Open a new browser tab and see your sites load instantly. Try it for free.</p>
                <button type="button" class="btn btn-softblue btn-sm p-2 mt-1 shadow">Get it on Chrome</button>
                <button type="button" class="btn btn-darkblue btn-sm p-2 mt-1 ml-2 shadow">Get it on Firefox</button>
              </div>
            </div>
        </div>

    </section>

    <section id="section2" class="p5">

      <div class="container">
        <div class="big-margin mx-auto">
          <h2 class="text-center text-darkblue">Features</h2>
          <p class="text-bluegray text-center mb-5">Our aim is to make it quick and easy for you to access your favorite websites. Your bookmarks sync between your devices so you can access them on the go.</p>
        </div>


          <div class="card border-0">

            <div class="my-3 mx-5">
                <ul class="row nav justify-content-center">
                    <li class="col-12 col-lg-3 nav-item border-bottom text-center">
                        <a class="nav-link tab-nav-link active text-darkblue mx-auto" id="bookmarking-tab" data-toggle="tab" href="#bookmarking" role="tab" aria-controls="bookmarking" aria-selected="true">Simple Bookmarking</a>
                    </li>
                    <li class="col-12 col-lg-3 nav-item border-bottom text-center">
                        <a class="nav-link tab-nav-link text-darkblue mx-auto" id="searching-tab" data-toggle="tab" href="#searching" role="tab" aria-controls="searching" aria-selected="false">Speedy Searching</a>
                    </li>
                    <li class="col-12 col-lg-3 nav-item border-bottom text-center">
                        <a class="nav-link tab-nav-link text-darkblue mx-auto" id="sharing-tab" data-toggle="tab" href="#sharing" role="tab" aria-controls="sharing" aria-selected="false">Easy Sharing</a>
                    </li>
                </ul>
            </div>
        
            <div class="card-body">
                <div class="tab-content">

                    <div class="tab-pane show active" id="bookmarking" role="tabpanel" aria-labelledby="bookmarking-tab">
                      <div class="row">
                        <div class="col-sm  animate__animated animate__fadeInLeft blue-shape-left mb-5">
                          <img src="assets/images/illustration-features-tab-1.svg" class="w-100" alt="illustration-tab-1">
                        </div>
                        <div class="col-sm text-center text-sm-left animate__animated animate__fadeInRight">
                          <h2 class="text-darkblue mt-5">Bookmark in one click</h2>
                          <p class="text-bluegray">Organize your bookmarks however you like. Our simple drag-and-drop interface gives you complete control over how you manage your favourite sites.</p>
                          <button type="button" class="btn-hide-xs btn btn-softblue btn-sm p-2 shadow">More info</button>
                        </div>
                      </div>
                    </div>

                    <div class="tab-pane" id="searching" role="tabpanel" aria-labelledby="searching-tab">
                      <div class="row">
                        <div class="col-sm animate__animated animate__fadeInLeft blue-shape-left mb-5">
                          <img src="assets/images/illustration-features-tab-2.svg" class="w-75" alt="illustration-tab-2">
                        </div>
                        <div class="col-sm text-center text-sm-left animate__animated animate__fadeInRight">
                          <h2 class="text-darkblue mt-5">Intelligent search</h2>
                          <p class="text-bluegray">Our powerful search feature will help you find saved sites in no time at all. No need to trawl through all of your bookmarks.</p>
                          <button type="button" class="btn-hide-xs btn btn-softblue btn-sm p-2 shadow">More info</button>
                        </div>
                      </div>
                    </div>

                    <div class="tab-pane" id="sharing" role="tabpanel" aria-labelledby="sharing-tab">
                      <div class="row">
                        <div class="col-sm animate__animated animate__fadeInLeft blue-shape-left mb-5">
                          <img src="assets/images/illustration-features-tab-3.svg" class="w-75" alt="illustration-tab-3">
                        </div>
                        <div class="col-sm text-center text-sm-left animate__animated animate__fadeInRight">
                          <h2 class="text-darkblue mt-5">Share your bookmarks</h2>
                          <p class="text-bluegray">Easily share your bookmarks and collections with others. Create a shareable link that you can send at the click of a button.</p>
                          <button type="button" class="btn-hide-xs btn btn-softblue btn-sm p-2 shadow">More info</button>
                        </div>
                      </div>
                    </div>
                </div>
            </div>
        </div>

  
      </div>

    </section>

    <section id="section3" class="p-5">
      <div class="container">
        <div class="big-margin mx-auto">
         <h2 class="text-center text-darkblue">Download the extension</h2>
         <p class="text-bluegray text-center mb-5">We've got more browsers in the pipeline. Please do let us know if you've got a favourite you'd like us to prioritize.</p>
        </div>

        <div class="row section3-row">
                    
                <div class="col-12 col-md-4 my-2 align-self-center align-self-md-start">
                  <div class="card download-card text-center border-0 pt-4 shadow mx-auto">
                    <div class="container p-2">
                      <img src="assets/images/logo-chrome.svg" class="my-3" alt="logo-chrome">
                    </div>
                    <div class="card-body">
                        <h4 class="card-title text-darkblue">Add to Chrome</h4>
                        <p class="card-text smaller-text text-bluegray">Minimum version 6.2</p>
                        <img src="assets/images/bg-dots.svg" class="w-100">
                        <a href="" class="btn btn-softblue mt-3 p-2 shadow">Add & Install Extension</a>
                    </div>
                  </div>
                </div>

                <div class="col-12 col-md-4 my-2 align-self-center align-self-md-center">
                  <div class="card download-card text-center border-0 pt-4 shadow mx-auto">
                    <div class="container p-2">
                      <img src="assets/images/logo-firefox.svg" class="my-3" alt="logo-firefox">
                    </div>
                    <div class="card-body">
                        <h4 class="card-title text-darkblue">Add to Firefox</h4>
                        <p class="card-text smaller-text text-bluegray">Minimum version 5.5</p>
                        <img src="assets/images/bg-dots.svg" class="w-100">
                        <a href="" class="btn btn-softblue mt-3 p-2 shadow">Add & Install Extension</a>
                    </div>
                  </div>
                </div>

                <div class="col-12 col-md-4 my-2 align-self-center align-self-md-end">
                  <div class="card download-card text-center border-0 pt-4 shadow mx-auto">
                    <div class="container p-2">
                      <img src="assets/images/logo-opera.svg" class="my-3" alt="logo-opera">
                    </div>                    
                    <div class="card-body">
                        <h4 class="card-title text-darkblue">Add to Opera</h4>
                        <p class="card-text smaller-text text-bluegray">Minimum version 4.6</p>
                        <img src="assets/images/bg-dots.svg" class="w-100">
                        <a href="" class="btn btn-softblue mt-3 p-2 shadow">Add & Install Extension</a>
                    </div>
                  </div>
                </div>
        </div>
      </div>
    </section>

    <section id="section4" class="p-5">
      <div class="container">

        <div class="big-margin mx-auto">

          <h2 class="text-center text-darkblue">Frequently Asked Questions</h2>
          <p class="text-bluegray text-center mb-5">Here are some of our FAQs. If you have any other questions you'd like answered please feel free to email us.</p>



          <div class="accordion" id="accordion">

              <div class="card border-bottom-0  border-left-0  border-right-0 rounded-0">

                <div class="my-2 border-0">
                  <h2 class="mb-0">
                    <button class="accordion-button text-darkblue btn btn-link btn-block collapsed d-flex justify-content-between align-items-center text-left" type="button" data-toggle="collapse" data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                      What is Bookmark?
                      <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrow-path" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                    </button>
                  </h2>
                </div>

                <div id="collapse1" class="collapse" aria-labelledby="heading1" data-parent="#accordion">
                  <div class="card-body">
                    <p class="text-justify smaller-text text-bluegray">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quodsi, ne quo incommodo afficiare, non relinques amicum, tamen, ne sine fructu alligatus sis, ut moriatur optabis. Duo Reges: constructio interrete. Profectus in exilium Tubulus statim nec respondere ausus; Nam bonum ex quo appellatum sit, nescio, praepositum ex eo credo, quod praeponatur aliis. Si de re disceptari oportet, nulla mihi tecum, Cato, potest esse dissensio. Atqui perspicuum est hominem e corpore animoque constare, cum primae sint animi partes, secundae corporis. Quod cum ita sit, perspicuum est omnis rectas res atque laudabilis eo referri, ut cum voluptate vivatur. Proclivi currit oratio. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Idcirco enim non desideraret, quia, quod dolore caret, id in voluptate est. Itaque his sapiens semper vacabit. Ego autem existimo, si honestum esse aliquid ostendero, quod sit ipsum vi sua propter seque expetendum, iacere vestra omnia.</p>
                  </div>
                </div>

              </div>

              <div class="card border-bottom-0  border-left-0  border-right-0">

                  <div class="my-2 border-0">
                    <h2 class="mb-0">
                      <button class="accordion-button text-darkblue btn btn-link btn-block collapsed d-flex justify-content-between align-items-center text-left" type="button" data-toggle="collapse" data-target="#collapse2" aria-expanded="false" aria-controls="collapse2">
                        How can I request a new browser ?
                        <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrow-path" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                      </button>
                    </h2>
                  </div>
    
                  <div id="collapse2" class="collapse" aria-labelledby="heading2" data-parent="#accordion">
                    <div class="card-body">
                      <p class="text-justify smaller-text text-bluegray">Ita multo sanguine profuso in laetitia et in victoria est mortuus. Atque ab isto capite fluere necesse est omnem rationem bonorum et malorum. Hoc positum in Phaedro a Platone probavit Epicurus sensitque in omni disputatione id fieri oportere. Addidisti ad extremum etiam indoctum fuisse. Itaque si aut requietem natura non quaereret aut eam posset alia quadam ratione consequi. Graecum enim hunc versum nostis omnes: Suavis laborum est praeteritorum memoria. Nam si omnino nos neglegemus, in Aristonea vitia incidemus et peccata obliviscemurque quae virtuti ipsi principia dederimus.</p>
                    </div>
                  </div>
    
              </div>

              <div class="card border-bottom-0  border-left-0  border-right-0">

                  <div class="my-2 border-0">
                    <h2 class="mb-0">
                      <button class="accordion-button text-darkblue btn btn-link btn-block collapsed d-flex justify-content-between align-items-center text-left" type="button" data-toggle="collapse" data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                        Is there a mobile app?
                        <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrow-path" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                      </button>
                    </h2>
                  </div>
    
                  <div id="collapse3" class="collapse" aria-labelledby="heading3" data-parent="#accordion">
                    <div class="card-body">
                      <p class="text-justify smaller-text text-bluegray">Sed finge non solum callidum eum, qui aliquid improbe faciat, verum etiam praepotentem, ut M. Non igitur de improbo, sed de callido improbo quaerimus, qualis Q. Illis videtur, qui illud non dubitant bonum dicere ; Nisi autem rerum natura perspecta erit, nullo modo poterimus sensuum iudicia defendere. Istam voluptatem, inquit, Epicurus ignorat? Nec vero sum nescius esse utilitatem in historia, non modo voluptatem. Intellegi quidem, ut propter aliam quampiam rem, verbi gratia propter voluptatem, nos amemus; Quid dubitas igitur, inquam, summo bono a te ita constituto, ut id totum in non dolendo sit, id tenere unum, id tueri, id defendere.</p>
                    </div>
                  </div>
    
              </div>


              <div class="card border-left-0  border-right-0 rounded-0">

                  <div class="my-2 border-0">
                    <h2 class="mb-0">
                      <button class="accordion-button text-darkblue btn btn-link btn-block collapsed d-flex justify-content-between align-items-center text-left" type="button" data-toggle="collapse" data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                        What about other Chromium browsers?
                        <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrow-path" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                      </button>
                    </h2>
                  </div>
    
                  <div id="collapse4" class="collapse" aria-labelledby="heading4" data-parent="#accordion">
                    <div class="card-body">
                      <p class="text-justify smaller-text text-bluegray">Sed vobis voluptatum perceptarum recordatio vitam beatam facit, et quidem corpore perceptarum. Quod vestri quidem vel optime disputant, nihil opus esse eum, qui philosophus futurus sit, scire litteras. Quid ergo attinet gloriose loqui, nisi constanter loquare? Quis non odit sordidos, vanos, leves, futtiles? Quae quidem sapientes sequuntur duce natura tamquam videntes; Atque etiam ad iustitiam colendam, ad tuendas amicitias et reliquas caritates quid natura valeat haec una cognitio potest tradere. Etsi ea quidem, quae adhuc dixisti, quamvis ad aetatem recte isto modo dicerentur. Bona autem corporis huic sunt, quod posterius posui, similiora. Atque adhuc ea dixi, causa cur Zenoni non fuisset, quam ob rem a superiorum auctoritate discederet.</p>
                    </div>
                  </div>
    
              </div>
          </div>
        </div>

        <div class="text-center">
            <button type="button" class="btn btn-softblue text-center my-5 p-2 shadow">More info</button>
        </div>

      </div>
    </section>

    <section id="big-footer" class="text-center p-5">
      <div class="container">
        <div class="big-margin mx-auto">

          <p class="already-joined text-white">35,000+ ALREADY JOINED</p>
          <p class="h2 text-white m-5">Stay up-to-date with what we're doing</p>

          <div class="contact-form ml-auto mr-auto">
            <form class="form needs-validation" novalidate>
              <div class="row">
                <div class="col-12 col-md-7 p-0 my-3">
                  <input type="email" class="form-control" id="email" placeholder="Enter your email address" aria-describedby="emailHelp">
                  <div class="invalid-tooltip">Whoops, make sure it's an email</div>
                </div>

                <div class="col-12 col-md-5 p-0 pl-md-1 my-3">
                  <button type="submit" class="contact-us-btn btn btn-softred">Contact Us</button>
                </div>

              </div>
            </form> 
          </div>
        </div>
      </div>
    </section>

    <footer>
      <div class="container">
         <div class="row justify-content-center align-items-center">
           <div class="col-12 col-lg-2 col-md-3 py-3 text-center text-md-left">
            <a class="logo-link" href="#"><img src="assets/images/logo-bookmark-white.svg" alt="bookmark-logo"></a>
           </div>
           <div class="col-5 col-lg-7 col-md-6 py-2 text-center text-md-left">
            <a class="footer-nav-link text-darkblue px-3 py-3" href="#section2">FEATURES</a>
            <a class="footer-nav-link text-darkblue px-3 py-3" href="#">PRICING</a>
            <a class="footer-nav-link text-darkblue px-3 py-3" href="#">CONTACT</a>
          </div>
           <div class="col-12 col-lg-3 col-md-3 py-3 text-center text-md-right">
             <a class="icon-link mx-2" href="https://www.facebook.com"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="icon-path" fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg></a>               
             <a class="icon-link mx-2" href="https://twitter.com"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="icon-path" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg></a>
           </div>
         </div>
       </div>
     </footer>



    <!-- Script pour la validation du form-->
    <script>
      // Example starter JavaScript for disabling form submissions if there are invalid fields
      (function() {
        'use strict';
        window.addEventListener('load', function() {
          // Fetch all the forms we want to apply custom Bootstrap validation styles to
          var forms = document.getElementsByClassName('needs-validation');
          // Loop over them and prevent submission
          var validation = Array.prototype.filter.call(forms, function(form) {
            form.addEventListener('submit', function(event) {
              if (form.checkValidity() === false) {
                event.preventDefault();
                event.stopPropagation();
              }
              form.classList.add('was-validated');
            }, false);
          });
        }, false);
      })();
      </script>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  </body>
</html>